/*Slider css for the revolution slider*/



.imed-sl1 img{max-width: 100%;}

.bluebg-t1{font-family: 'Quicksand', sans-serif; font-size: 55px !important; color: #fff; font-weight: 700; letter-spacing:-0.07em; line-height: 58px !important; }

.whitebg-t1{font-size: 37px !important; color: #107fc9; font-family: 'Open Sans', sans-serif; font-weight: 400; line-height: 40px !important;}

.bluebg-t2,.whitebg-t2{font-size: 27px !important; font-weight:bold; color: #231f20; font-family: 'Open Sans', sans-serif;}

.bluebg-t3{font-size: 16px !important; line-height: 22px !important; color: #fff; font-family: 'Open Sans', sans-serif; letter-spacing:-0.06em;}

.whitebg-t3{font-size: 14px !important; color: #999999; font-family: 'Quicksand', sans-serif; }

.s1-but a{font-size: 15px !important; font-weight:bold; color: #231f20; padding: 15px 25px; background-color: #fff;}

.s1-but a:hover{color: #58b0a4;}

@media (max-width:1024px) {
.bluebg-t1{font-family: 'Quicksand', sans-serif; font-size: 45px !important; color: #fff; font-weight: 700; letter-spacing:-0.07em; line-height: 45px !important; }
.bluebg-t3{font-size: 16px !important; font-weight:normal; line-height: 22px !important; color: #fff; font-family: 'Open Sans', sans-serif; letter-spacing:-0.06em; margin-left:10px}
}

@media (max-width:768px) {
.bluebg-t1{font-family: 'Quicksand', sans-serif; font-size: 38px !important; color: #fff; text-align: left; font-weight: 700; letter-spacing:-0.07em; line-height: 38px !important; margin-left:20px }
.bluebg-t3{font-size: 15px !important; font-weight:normal; line-height: 18px !important; color: #fff; font-family: 'Open Sans', sans-serif; letter-spacing:-0.06em; margin-left:20px}
.s1-but a{font-size: 14px !important; font-weight:bold; color: #231f20; padding: 10px 10px; background-color: #fff; margin-left:15px; text-align:left !important}
.s1-but a:hover{color: #58b0a4;}
}


@media (max-width:500px) {
.bluebg-t1{font-family: 'Quicksand', sans-serif; font-size: 26px !important; color: #fff; text-align: left; font-weight: 700; letter-spacing:-0.07em; line-height: 26px !important; margin-left:20px }
.bluebg-t3{display:none !important}
.s1-but a{font-size: 14px !important; line-height: 14px !important; font-weight:bold; color: #231f20; padding: 7px 10px; background-color: #fff; margin-left:5px}
.s1-but a:hover{color: #58b0a4;}
}